﻿/* Style sheet for TWC Graphics Design template */
html {
	margin: 0px;
	padding: 0px;
}
body  { 	background: url('images/design_elements/bodyback.jpg') repeat-x #002652;
	width: 100%;
	height: 100%;
	color: #000; 
	margin: 0px;
	padding: 0px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif;
}
input { color: #000; font: normal normal 11px Arial, sans-serif; }
h1    { font: normal bold 15px Verdana, Arial, sans-serif;
	color: #002652;
	 }
h2    { font: normal bold 14px Verdana, Arial, sans-serif;
	color: #2b4b78; }
h3    { font: normal bold 13px Verdana, Arial, sans-serif; color: #000; }
h4    { color: #002652; font:  normal bold 12px Verdana, Arial, sans-serif; border-top: 1px solid #e1e8f7; border-bottom: 1px solid #e1e8f7; padding: 5px 0px; text-align: center; }
h5    { color: #000; font:  normal bold 11px Verdana, Arial, sans-serif; }
h6    { 
	background: #e6eef9; 
	width: 98%;
	color: #000;
	text-align: left;
	font: normal bold 12px Verdana, Arial, sans-serif; 
	padding: 4px; 
 }
ol, ol ol, ol ol ol { color: #333; font: normal normal 12px/16px Verdana, Arial, sans-serif; }
ul, ul ul, ul ul ul    { color: #000;  
	 font: normal normal 12px/16px Verdana, Arial, sans-serif; }
ul li {
	padding-bottom: 5px;
}
/* Define Main Container for All Content */
#maincontainer {
	width: 100%;
	background-color: #002652;
	text-align: center; 
	margin: 0px auto;
}

/* Define Include Top Area */
#headercontainer {
	text-align: left;
	width: 980px;
	height: 80px;
	background-color: #002652;
	margin: 0px auto;
}

#yourname { background: inherit;
	font: normal bold 13pt Arial, Verdana, sans-serif;
	color: #1E3047;
	float: left;
	width: 550px;
	height: 70px;
	padding: 0px;
	}
#headerright {
	float: right;
	width: 430px;
	height: 30px;
}
#date { background: inherit;
	text-align: right;
	color: #f3f8ff;
	font: normal normal 12px/13px Arial, sans-serif;
	padding-right: 15px;
	padding-top: 15px;
	}
#topmenu { background: inherit;
	position: relative;
	text-align: right;
	color: #FFF;
	font: normal normal 12px/13px Arial, sans-serif;
	padding-right: 15px;
	padding-top: 10px;
	}
#topmenu a, .topmenu a:link, #topmenu a:visited { text-align: left; color: #FFF; text-decoration: none; }
#topmenu a:hover {text-align: left; color: #f3f8ff; text-decoration: underline; }

#mmenu {
	width: 100%;
	background: #b1bedf;
	height: 29px;
	text-align: center;
	margin: 0px;
	border-bottom: 1px solid #e1e8f7;
	border-top: 1px solid #e1e8f7;
}
#mmenu ul {
	padding-top: 5px; 
	height: 26px;
	max-height: 29px;
	margin: 0px;
}
#mmenu li {
	width: 980px;
	display: inline;
}
#mmenu li a, #mmenu li a:link, #mmenu a:visited {
	text-decoration: none;
	margin-top: 4px;
	padding: 6px 20px 8px 20px;
	color: #000;
}
#mmenu li a:hover {
	background: url('images/design_elements/pointer.gif') no-repeat left #2b4b78;
	margin-top: 4px;
	padding: 6px 20px 8px 20px;
	color: #FFF;
}


/* Define Main Environments */
#container {
	width: 980px;
	background-color: #FFF;
	text-align: center; 
	margin: 10px auto;
	padding-bottom: 20px;
	border: 1px solid #e1e8f7;
}

/* Left side menu definition */
#splitpage {
	clear: both;
	background-color: #FFFFFF;
	margin-top: 0px;
	text-align: left;
	width: 980px;
}
#leftside { 
	float: left;
	color: #002652; 
	width: 200px; 
	padding: 10px; 
	text-align: left; 
	font: normal normal 11px/15px Verdana, Arial, sans-serif; 
}
#leftside img {
	text-align: center;
}
#leftside h2 {
	font: normal normal 11px/15px Verdana, Arial, sans-serif;
	margin: 0px;
	background-color: #eef4fd;
	padding: 3px;
}
#menu {
	text-align: left;
}
#menu a, #menu a:link, #menu a:visited {
	margin-left: 8px;
	text-decoration: none;
	color: #666;
}
#menu a:hover {
	margin-left: 8px;
	text-decoration: none;
	color: #000;
}

/* Calendar definitions */
#evtcal {
	font: normal normal 10px Arial, Helvetica, sans-serif;
	width: 200px;
	border: 0px;
	padding: 0px;
	margin-top: 20px;
}
textarea {
	background: #FFF;
	font: normal normal 9px Verdana, Arial, Helvetica, sans serif;
	color: #333;
	width: 170px;
	border: 1px solid #d5def1;
	padding: 5px;
}
#eventlist {
	background: #FFF;
	font: normal normal 9px Verdana, Arial, Helvetica, sans serif;
	color: #333;
	width: 170px;
	border: 1px solid #d5def1;
	padding: 5px 0px 2px 5px;
}
#evtcal td {
	width: 190px;
	padding: 1px;
	text-align: center;
	border: 1px solid #d5def1;
}
#evtcal a:link {font: normal 9px "Arial", "Helvetica", "Sans Serif"; color: #002652; text-decoration: none;}		/* unvisited link */
#evtcal a:visited {font: normal 9px "Arial", "Helvetica", "Sans Serif"; color: #002652; text-decoration: none;}	/* visited link */
#evtcal a:hover {font: normal 9px "Arial", "Helvetica", "Sans Serif"; color: #002652; text-decoration: underline;}	/* mouse over link */
#evtcal a:active {font: normal 9px "Arial", "Helvetica", "Sans Serif"; color: #002652; text-decoration: none;}		/* selected link */

.month {
	background-color: #e6eef9;
	width: 72px;
	text-align: center;
	height: 22px;
}
.year {
	background-color: #eef4fd;
	width: 24px;
	text-align: center;
	height: 22px;
}
.monthpn {
	background-color: #f3f8ff;
	width: 24px;
	text-align: center;
	height: 22px;
}
.days {
	background-color: #e1e8f7;
	width: 24px;
	text-align: center;
	height: 24px;
}
.noday {
	background-color: #FFF;
	width: 24px;
	height: 24px;
}
.today {
	background-color: #a5b4d9;
	width: 24px;
	height: 24px;
}
.eventday {
	background-color: #d5def1;
	width: 24px;
	height: 24px;
}
.otherdays {
	background-color: #f3f8ff;
	width: 24px;
	height: 24px;
}
.calfooter {
	background-color: #e6eef9;
	width: 190px;
	text-align: center;
	height: 22px;
	
}
#events {
	padding: 3px;
	text-align: center;
	background-color: #eef4fd;
	width: 190px;
	font: normal bold 11px Arial, Helvetica, sans-serif;
	border: 1px solid #d5def1;
	margin-top: 6px;
}


/* Define three column layout */
#rightside {
	float: right;
	background-color: #FFFFFF;
	margin-top: 0px;
	text-align: left;
	width: 754px;
	border-left: 1px solid #e6eef9;
}
#rightsidehdr {
	background-color: #f3f8ff;
	width: 100%;
	padding: 5px;
	width: 734px;
	font: normal bold 15px Verdana, Arial, sans-serif;
	color: #002652;
}

#col3left { 	
	float: left;
	background-color: inherit;
	width: 410px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 0px 10px 10px 10px; 
	margin: 0px;
	text-align: left;
	border-right: 1px solid #e6eef9;
}
#col3right { 
	float: right;
	background-color: inherit;
	width: 300px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 0px 10px 10px 10px; 
	text-align: left;
}
.centerimagehalf {
	text-align: center;
	width: 390px;
}
#flashcontent {
	margin-top: 10px;
	height: 300px;
	width: 300px;
}
/* Define split for bottom of three-page layout */
#boxholder {
	clear: both;
	width: 750px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#boxholder h3 {
	background: url('images/design_elements/pointer.gif') no-repeat right #f8f8f8;
	padding: 3px 0px 3px 3px;
	border-bottom: 1px solid #e6eef9;
}
#boxholder a:link, a:active, a:visited  {
	text-decoration: none;
}
#box1 {
	clear: both;
	float: left;
	width: 220px;
	padding: 0px 10px 10px 10px;
	border-left: 1px solid #e6eef9;
	border-right: 1px solid #e6eef9;
	background-color: #eef4fd;
	margin-right: 5px;
	font: normal normal 11px Verdana, Arial, Helvetica, sans serif;
	height: 200px;
	min-height: 200px;
}
#box2 {
	float: left;
	width: 225px;
	padding: 0px 10px 10px 10px;
	border-left: 1px solid #e6eef9;
	border-right: 1px solid #e6eef9;
	background-color: #e1e8f7;
	margin-right: 5px;
	font: normal normal 11px Verdana, Arial, Helvetica, sans serif;
	height: 200px;
	min-height: 200px;
}
#box3 {
	float: left;
	width: 225px;
	padding: 0px 10px 10px 10px;
	border-left: 1px solid #e6eef9;
	border-right: 1px solid #e6eef9;
	background-color: #eef4fd;
	font: normal normal 11px Verdana, Arial, Helvetica, sans serif;
	height: 200px;
	min-height: 200px;
}
#boxtop1 {
	clear: both;
	float: left;
	width: 220px;
	padding: 5px 10px;
	border: 1px solid #e6eef9;
	margin-right: 5px;
	background-color: #2b4b78;
	color: #FFF;
	font-weight: bold;
}
#boxtop2 {
	float: left;
	width: 225px;
	padding: 5px 10px;
	border: 1px solid #e6eef9;
	margin-right: 5px;
	background-color: #002652;
	color: #FFF;
	font-weight: bold;
}
#boxtop3 {
	float: left;
	width: 225px;
	padding: 5px 10px;
	border: 1px solid #e6eef9;
	background-color: #2b4b78;
	color: #FFF;
	font-weight: bold;
}
#boxbot1 {
	clear: both;
	float: left;
	text-align: right;
	width: 220px;
	padding: 3px 10px 3px 10px;
	border-left: 1px solid #e6eef9;
	border-right: 1px solid #e6eef9;
	border-bottom: 1px solid #e6eef9;
	background-color: #e1e8f7;
	margin-right: 5px;
}
#boxbot2 {
	float: left;
	text-align: right;
	width: 225px;
	padding: 3px 10px 3px 10px;
	border-left: 1px solid #e6eef9;
	border-right: 1px solid #e6eef9;
	border-bottom: 1px solid #e6eef9;
	background-color: #eef4fd;
	margin-right: 5px;
}
#boxbot3 {
	float: left;
	text-align: right;
	width: 225px;
	padding: 3px 10px 3px 10px;
	border-left: 1px solid #e6eef9;
	border-right: 1px solid #e6eef9;
	border-bottom: 1px solid #e6eef9;
	background-color: #e1e8f7;
}

/* Define right column for two-column layout pages with left menu */
#col2right { 
	float: right;
	background-color: inherit;
	width: 734px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	text-align: left;
	border-left: 1px solid #e6eef9;
}
#col2right h1 {
	background-color: #f3f8ff;
	width: 100%;
	padding: 5px;
	margin-left: -10px;
	margin-top: -10px;
}
.centerimage2 {
	text-align: center;
	width: 714px;
}
.indent {
	padding: 0px 20px;
}
/* Define right side for three-column layout with wider center column */
#rightside2 {
	float: right;
	background-color: #FFFFFF;
	margin-top: 0px;
	text-align: left;
	width: 754px;
	border-left: 1px solid #e6eef9;
}
#rightside2hdr {
	background-color: #f3f8ff;
	width: 100%;
	padding: 5px;
	width: 734px;
	font: normal bold 15px Verdana, Arial, sans-serif;
	color: #002652;
}

#col3left2 { 	
	float: left;
	background-color: inherit;
	width: 510px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	margin: 0px;
	text-align: left;
	border-right: 1px solid #e6eef9;
}
#col3right2 { 
	float: right;
	background-color: inherit;
	width: 200px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 0px 10px 10px 10px; 
	text-align: left;
}


/* Define textbox area */
.textbox      { 
	background: #FFF; 
	width: 200px;
	display: block;
	color: #666; 
	font: normal normal 11px/16px Verdana, Arial, sans-serif; 
	padding: 5px 10px 5px 10px;
	text-align: left;
	margin-left: 10px;
	}


/* Miscellaneous formatting definitions */
table {
	clear: both;
}
.centerimage {
	text-align: center;
	width: 714px;
}

/* Define main products page */
.productdisplay {
	margin-left: 50px;
	width: 680px;
}
.float {
  float: left;
  border: 1px solid #f3f8ff;
  border-collapse: collapse;
  margin-right: 5px;
	margin-bottom: 20px;
  }
  
.float p {
   text-align: center;
   }
.float img {
	padding-left: 50px;
	padding-right: 50px;
}
.ccards {
	margin-left: 20px;
	width: 680px;
	text-align: center;
}
.style1 {
	border-width: 0px;
}

/* Define product page sections */
legend {
	display: none;
}
#productbox { 
	background: #f3f8ff; 
	color: #000; 
	font: normal normal 11px/13px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; 
	border: 1px solid #2b4b78; 
	text-align: left;
	width: 680px;
	margin-left: 14px; 
	margin-bottom: 20px;
}
#productbox li {
	margin-bottom: 12px;
	font: normal normal 11px/15px Verdana, Arial, sans-serif; 
}
#productboxtop { 
	background: #2b4b78; 
	color: #FFF; 
	font: normal bold 12px/15px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; 
	width: 680px;
	text-align: center; 
	margin-left: 14px;
	border-top: 1px solid #2b4b78; 
	border-left: 1px solid #2b4b78;  
	border-right: 1px solid #2b4b78;  
}
/* Define layout for suggested product catalog layout pages */
.style1 {
	border-width: 0px;
}

.style2 {
	border: 0;
	padding-left: 50px;
	padding-right: 50px;
}

#productstable {
	width: 460px;
	text-align: center;
	border-collapse: collapse;
	margin-left: 10px;
}
.productstabledet {
	background: #EDECD4; 
	color: #000;
	font:  normal normal .76em Verdana, Arial, sans-serif;
}
#productstable td {
	border: 1px solid #4E7B88;  
}
#shopbuttons {
	text-align: center;
	width: 700px;
} 

#shopbuttons input {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
}

#shopbuttons img {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
	padding-bottom: 0px;
	border: 0px;
}

#shopbuttons fieldset {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
	border: 0px;
}
#shopbuttons form {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
}



/* Define footer section */
#footer {  
	clear: both;
	background: #e1e8f7;
	width: 980px;
	height: 22px;
	padding-top: 9px;
	text-align: center;
	font: normal normal 11px Arial, Verdana, sans-serif; 
	color: #000;
	margin: 0px auto;
	border-top: 2px solid #FFF;
}
#footer a:link, #footer a:active, #footer a:visited    { color: #000; text-decoration: none;   }
#footer a:hover   { color: #002652; text-decoration: underline;  }
	
/* Define standard hyperlinks */	
a:link, a:active, a:visited  { color: #002652;  }  
a:hover { color: #000; text-decoration: none; }

